<root>
	<icons>
		<ap>ARMOR_PIERCING.png 0 0</ap>
		<ap_premium>ARMOR_PIERCING_PREMIUM.png 0 0</ap_premium>
		<ap_cr>ARMOR_PIERCING_CR.png 0 0</ap_cr>
		<he>HIGH_EXPLOSIVE.png 0 0</he>
		<he_premium>HIGH_EXPLOSIVE_PREMIUM.png 0 0</he_premium>
		<hc>HOLLOW_CHARGE.png 0 0</hc>
	</icons>
	<Sgr_m38>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>3</id>
		<userString>#gb_vehicles:Sgr_m38</userString>
		<icon>he</icon>
		<price>15</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>75</caliber>
		<explosionRadius>0.35</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>54</devices>
		</damage>
	</Sgr_m38>
	<Slpprj_m43>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>4</id>
		<userString>#gb_vehicles:Slpprj_m43</userString>
		<icon>ap</icon>
		<price>30</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>54</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</Slpprj_m43>
	<Slpprj_m49>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>5</id>
		<userString>#gb_vehicles:Slpprj_m49</userString>
		<icon>ap_cr</icon>
		<price>3<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>smallAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>54</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</Slpprj_m49>
	<_90mm_Pzgr-E>
		<id>6</id>
		<userString>#other_vehicles:_90mm_Pzgr-E</userString>
		<icon>ap</icon>
		<price>255</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>225</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_Pzgr-E>
	<_90mm_Pzgr-EL>
		<id>7</id>
		<userString>#other_vehicles:_90mm_Pzgr-EL</userString>
		<icon>ap_cr</icon>
		<price>9<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>190</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_Pzgr-EL>
	<_90mm_Sprgr-E>
		<id>8</id>
		<userString>#other_vehicles:_90mm_Sprgr-E</userString>
		<icon>he</icon>
		<price>225</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>90</caliber>
		<explosionRadius>1.46</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>122</devices>
		</damage>
	</_90mm_Sprgr-E>
	<_105mm_Pzgr-N>
		<id>37</id>
		<userString>#other_vehicles:_105mm_Pzgr-N</userString>
		<icon>ap</icon>
		<price>1030</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>310</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_Pzgr-N>
	<_105mm_Pzgr-NL>
		<id>38</id>
		<userString>#other_vehicles:_105mm_Pzgr-NL</userString>
		<icon>ap_cr</icon>
		<price>10<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>265</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_Pzgr-NL>
	<_105mm_Sprgr-N>
		<id>39</id>
		<userString>#other_vehicles:_105mm_Sprgr-N</userString>
		<icon>he</icon>
		<price>650</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>420</armor>
			<devices>150</devices>
		</damage>
	</_105mm_Sprgr-N>
	<_85mm_AP_Stake>
		<id>40</id>
		<userString>#other_vehicles:_85mm_AP_Stake</userString>
		<icon>ap</icon>
		<price>175</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>85</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>200</armor>
			<devices>115</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_85mm_AP_Stake>
	<_85mm_HVAP_Belt>
		<id>41</id>
		<userString>#other_vehicles:_85mm_HVAP_Belt</userString>
		<icon>ap_cr</icon>
		<price>8<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>85</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>170</armor>
			<devices>115</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_85mm_HVAP_Belt>
	<_85mm_HE_G>
		<id>42</id>
		<userString>#other_vehicles:_85mm_HE_G</userString>
		<icon>he</icon>
		<price>140</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>85</caliber>
		<explosionRadius>1.32</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>300</armor>
			<devices>115</devices>
		</damage>
	</_85mm_HE_G>
	<_90mm_Claw>
		<id>43</id>
		<userString>#other_vehicles:_90mm_Claw</userString>
		<icon>ap</icon>
		<price>300</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>225</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_Claw>
	<_90mm_Fang>
		<id>44</id>
		<userString>#other_vehicles:_90mm_Fang</userString>
		<icon>ap_cr</icon>
		<price>10<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>190</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_Fang>
	<_90mm_Swarm>
		<id>45</id>
		<userString>#other_vehicles:_90mm_Swarm</userString>
		<icon>he</icon>
		<price>255</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>90</caliber>
		<explosionRadius>1.46</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>122</devices>
		</damage>
	</_90mm_Swarm>
	<_90mm_H_L-SB80K>
		<id>46</id>
		<userString>#other_vehicles:_90mm_H_L-SB80K</userString>
		<icon>ap</icon>
		<price>380</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>225</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_H_L-SB80K>
	<_90mm_ZIM_M_T-K80C>
		<id>47</id>
		<userString>#other_vehicles:_90mm_ZIM_M_T-K80C</userString>
		<icon>hc</icon>
		<price>10<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>190</armor>
			<devices>122</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_90mm_ZIM_M_T-K80C>
	<_90mm_HE_SB80L>
		<id>48</id>
		<userString>#other_vehicles:_90mm_HE_SB80L</userString>
		<icon>he</icon>
		<price>240</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>90</caliber>
		<explosionRadius>1.46</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>122</devices>
		</damage>
	</_90mm_HE_SB80L>
	<_122mm_Type_57>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>64</id>
		<userString>#other_vehicles:_122mm_Type_57</userString>
		<description>#other_vehicles:_122mm_Type_57</description>
		<icon>ap</icon>
		<price>1025</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>122</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>400</armor>
			<devices>165</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_122mm_Type_57>
	<_122mm_Type_64>
		<blitz>
			<blitzIconFrame>1</blitzIconFrame>
		</blitz>
		<id>65</id>
		<userString>#other_vehicles:_122mm_Type_64</userString>
		<description>#other_vehicles:_122mm_Type_64</description>
		<icon>ap_cr</icon>
		<price>10<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>122</caliber>
		<isTracer>true</isTracer>
		<effects>largeAPCR</effects>
		<damage>
			<armor>340</armor>
			<devices>165</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_122mm_Type_64>
	<_122mm_Type_68>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>66</id>
		<userString>#other_vehicles:_122mm_Type_68</userString>
		<description>#other_vehicles:_122mm_Type_68</description>
		<icon>he</icon>
		<price>608</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>122</caliber>
		<explosionRadius>2.49</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>500</armor>
			<devices>165</devices>
		</damage>
	</_122mm_Type_68>
	<_120mm_AP-L>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>57</id>
		<userString>#other_vehicles:_120mm_AP_L</userString>
		<description>#other_vehicles:_120mm_AP_L_descr</description>
		<icon>ap</icon>
		<price>1000</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>120</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>400</armor>
			<devices>165</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_120mm_AP-L>
	<_120mm_BR-L>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>58</id>
		<userString>#other_vehicles:_120mm_BR_L</userString>
		<description>#other_vehicles:_120mm_BR_L_descr</description>
		<icon>ap_cr</icon>
		<price>10<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>120</caliber>
		<isTracer>true</isTracer>
		<effects>largeAPCR</effects>
		<damage>
			<armor>340</armor>
			<devices>165</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_120mm_BR-L>
	<_120mm_OF-L>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>59</id>
		<userString>#other_vehicles:_120mm_OF_L</userString>
		<description>#other_vehicles:_120mm_OF_L_descr</description>
		<icon>he</icon>
		<price>608</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>120</caliber>
		<explosionRadius>2.49</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>515</armor>
			<devices>165</devices>
		</damage>
	</_120mm_OF-L>
	<_155mm_HEAT_MkV>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>0</id>
		<userString>#other_vehicles:_155mm_HEAT_MkV</userString>
		<icon>hc</icon>
		<price>700</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>155</caliber>
		<isTracer>true</isTracer>
		<effects>largeHollowCharge</effects>
		<damage>
			<armor>640</armor>
			<devices>203</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_155mm_HEAT_MkV>
	<_155mm_HEAT_MkVII>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>2</id>
		<userString>#other_vehicles:_155mm_HEAT_MkVII</userString>
		<icon>hc</icon>
		<price>10<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>155</caliber>
		<isTracer>true</isTracer>
		<effects>largeHollowCharge</effects>
		<damage>
			<armor>545</armor>
			<devices>203</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_155mm_HEAT_MkVII>
	<_155mm_HE_MkXVI>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>1</id>
		<userString>#other_vehicles:_155mm_HE_MkXVI</userString>
		<icon>he</icon>
		<price>810</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>155</caliber>
		<explosionRadius>3.66</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>900</armor>
			<devices>203</devices>
		</damage>
	</_155mm_HE_MkXVI>
	<_80mm_AP_MkXVII>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>27</id>
		<userString>#other_vehicles:_80mm_AP_MkXVII</userString>
		<icon>ap</icon>
		<price>200</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>80</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>180</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_80mm_AP_MkXVII>
	<_80mm_APCR_MkXVIII>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>28</id>
		<userString>#other_vehicles:_80mm_APCR_MkXVIII</userString>
		<icon>ap_cr</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>80</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>145</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_80mm_APCR_MkXVIII>
	<_80mm_HE_MkXXV>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>29</id>
		<userString>#other_vehicles:_80mm_HE_MkXXV</userString>
		<icon>he</icon>
		<price>140</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>80</caliber>
		<explosionRadius>1.3</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>250</armor>
			<devices>100</devices>
		</damage>
	</_80mm_HE_MkXXV>
	<_100mm_3UBK4>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>72</id>
		<userString>#other_vehicles:_100mm_3UBK4</userString>
		<icon>hc</icon>
		<price>10<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>100</caliber>
		<isTracer>true</isTracer>
		<effects>largeHollowCharge</effects>
		<damage>
			<armor>260</armor>
			<devices>135</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_100mm_3UBK4>
	<_100mm_UBR-412B>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>73</id>
		<userString>#other_vehicles:_100mm_UBR-412B</userString>
		<icon>ap</icon>
		<price>1230</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>100</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>310</armor>
			<devices>135</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_100mm_UBR-412B>
	<_100mm_UOF-412B>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>74</id>
		<userString>#other_vehicles:_100mm_UOF-412B</userString>
		<icon>he</icon>
		<price>1170</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>100</caliber>
		<explosionRadius>1.76</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>420</armor>
			<devices>135</devices>
		</damage>
	</_100mm_UOF-412B>
	<Waterspit_1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>75</id>
		<userString>#other_vehicles:Waterspit_1</userString>
		<icon>he</icon>
		<price>0</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>30</caliber>
		<explosionRadius>0.21</explosionRadius>
		<isTracer>true</isTracer>
		<effects>WaterGun1Charge</effects>
		<damage>
			<armor>5</armor>
			<devices>1</devices>
		</damage>
	</Waterspit_1>
	<Waterspit_2>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>76</id>
		<userString>#other_vehicles:Waterspit_1</userString>
		<icon>he</icon>
		<price>0</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>30</caliber>
		<explosionRadius>0.21</explosionRadius>
		<isTracer>true</isTracer>
		<effects>WaterGun2Charge</effects>
		<damage>
			<armor>90</armor>
			<devices>1</devices>
		</damage>
	</Waterspit_2>
	<Waterspit_3>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>77</id>
		<userString>#other_vehicles:Waterspit_1</userString>
		<icon>he</icon>
		<price>0</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>30</caliber>
		<explosionRadius>0.21</explosionRadius>
		<isTracer>true</isTracer>
		<effects>WaterGun3Charge</effects>
		<damage>
			<armor>50</armor>
			<devices>1</devices>
		</damage>
	</Waterspit_3>
	<_82mm_AP_M97>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>78</id>
		<userString>#other_vehicles:_82mm_AP_M97</userString>
		<icon>ap</icon>
		<price>175</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>82</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>190</armor>
			<devices>120</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_82mm_AP_M97>
	<_82mm_HVAP_M125>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>80</id>
		<userString>#other_vehicles:_82mm_HVAP_M125</userString>
		<icon>ap_cr</icon>
		<price>8<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>82</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>160</armor>
			<devices>118</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_82mm_HVAP_M125>
	<_82mm_HE_M140>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>79</id>
		<userString>#other_vehicles:_82mm_HE_M140</userString>
		<icon>he</icon>
		<price>170</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>82</caliber>
		<explosionRadius>1.28</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>250</armor>
			<devices>118</devices>
		</damage>
	</_82mm_HE_M140>
	<_6pdr_APC_Mk_LXXIX>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>81</id>
		<userString>#other_vehicles:_6pdr_APC_Mk_LXXIX</userString>
		<icon>ap_cr</icon>
		<price>6<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>57</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>75</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_6pdr_APC_Mk_LXXIX>
	<_6pdr_AP_Mk_XXXVI>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>82</id>
		<userString>#other_vehicles:_6pdr_AP_Mk_XXXVI</userString>
		<icon>ap</icon>
		<price>50</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>57</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>90</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_6pdr_AP_Mk_XXXVI>
	<_6pdr_HE_Mk_XII>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>83</id>
		<userString>#other_vehicles:_6pdr_HE_Mk_XII</userString>
		<icon>he</icon>
		<price>35</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>57</caliber>
		<explosionRadius>1.28</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>110</armor>
			<devices>140</devices>
		</damage>
	</_6pdr_HE_Mk_XII>
	<_17pdr_APC_Mk14>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>84</id>
		<userString>#other_vehicles:_17pdr_APC_Mk14</userString>
		<icon>ap_cr</icon>
		<price>4<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>76.2</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_17pdr_APC_Mk14>
	<_17pdr_AP_Mk12>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>85</id>
		<userString>#other_vehicles:_17pdr_AP_Mk12</userString>
		<icon>ap</icon>
		<price>70</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>76.2</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_17pdr_AP_Mk12>
	<_17pdr_HE_Mk8>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>86</id>
		<userString>#other_vehicles:_17pdr_HE_Mk8</userString>
		<icon>he</icon>
		<price>40</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>76.2</caliber>
		<explosionRadius>1.09</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>190</armor>
			<devices>105</devices>
		</damage>
	</_17pdr_HE_Mk8>
	<_32pdr_AP_Mk15>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>87</id>
		<userString>#other_vehicles:_32pdr_AP_Mk15</userString>
		<icon>ap</icon>
		<price>250</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>94</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>250</armor>
			<devices>135</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_32pdr_AP_Mk15>
	<_32pdr_HEAT_Mk21>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>88</id>
		<userString>#other_vehicles:_32pdr_HEAT_Mk21</userString>
		<icon>hc</icon>
		<price>9<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>190</armor>
			<devices>122</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_32pdr_HEAT_Mk21>
	<_32pdr_HE_Mk11>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>89</id>
		<userString>#other_vehicles:_32pdr_HE_Mk11</userString>
		<icon>he</icon>
		<price>250</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>94</caliber>
		<explosionRadius>1.58</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>330</armor>
			<devices>135</devices>
		</damage>
	</_32pdr_HE_Mk11>
</root>
